Bug 11213 - Неправильный порядок подменю
: Неправильный порядок подменю
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/alterator-ovz)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-03-26 14:37 by
Modified: 2007-04-04 11:59 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-03-26 14:37:14
Пункт "Виртуальные сервера" должен идти первым. Как это сделать -- посмотри у
Стаса ;)
------- Comment #1 From 2007-04-03 23:46:28 -------
видимо это исправлено, закройте багу пожалуйста.
------- Comment #2 From 2007-04-03 23:50:35 -------
Fixed in 0.3-alt1